<?php

if(core::ifPost("from")){
    header('Content-type: application/octet-stream;');
    header('Content-Transfer-Encoding: base64');
    header('Content-Disposition: attachment; filename="'.core::getPost("file").'"');
    $file = file::download(core::getPost("md5"));
    readfile($file);
}
